Subject: Problem in GRASP

From: huixiao hong <" huixiao"@helix.nih.gov>
Date: Wed, 23 Jun 1993 15:52:20 -0600

I am using GRASP 1.2 to investigate the potential surface, especifally
the interface between protein and ligand. The ligand (ibuprofen) is
beried deeply into the protein (COX1). So I can not just display the
residues around the active site by scribing. Could you recommend me or
teach me how to do it. Thanks

Huixiao Hong

E-mail: [email-masked]